-- 基础信息
base_info = {
	group_id = 133304490
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 490005, monster_id = 21010701, pos = { x = -1119.736, y = 276.410, z = 3058.928 }, rot = { x = 0.000, y = 194.796, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 23 },
	{ config_id = 490006, monster_id = 21010301, pos = { x = -1118.817, y = 276.679, z = 3057.460 }, rot = { x = 0.000, y = 207.098, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 23 },
	{ config_id = 490007, monster_id = 21010301, pos = { x = -1121.408, y = 276.432, z = 3057.934 }, rot = { x = 0.000, y = 188.459, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 23 },
	{ config_id = 490008, monster_id = 21020701, pos = { x = -1091.593, y = 265.932, z = 3040.190 }, rot = { x = 0.000, y = 268.002, z = 0.000 }, level = 30, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 23 },
	{ config_id = 490009, monster_id = 21011001, pos = { x = -1093.771, y = 266.731, z = 3042.876 }, rot = { x = 0.000, y = 271.350, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 490001, gadget_id = 70330219, pos = { x = -1120.984, y = 277.186, z = 3053.026 }, rot = { x = 0.107, y = 192.200, z = 6.107 }, level = 30, isOneoff = true, persistent = true, area_id = 23 },
	{ config_id = 490002, gadget_id = 70310198, pos = { x = -1093.862, y = 266.448, z = 3040.950 }, rot = { x = 0.098, y = 60.534, z = 358.452 }, level = 30, area_id = 23 },
	{ config_id = 490003, gadget_id = 70210101, pos = { x = -1122.143, y = 276.606, z = 3056.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 23 },
	{ config_id = 490004, gadget_id = 70210101, pos = { x = -1124.102, y = 277.645, z = 3049.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", isOneoff = true, persistent = true, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 490010, gadget_id = 70330218, pos = { x = -1108.691, y = 274.144, z = 3050.369 }, rot = { x = 355.586, y = 1.928, z = 354.002 }, level = 30, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 490005, 490006, 490007, 490008, 490009 },
		gadgets = { 490001, 490002, 490003, 490004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
